# Asterisk Project : Asterisk 13 Application_SetAMAFlags

Created by wikibot on Aug 08, 2014

# SetAMAFlags()

### Synopsis

Set the AMA Flags.

### Description

This application will set the channel's AMA Flags for billing purposes.

Warning

Icon

This application is deprecated. Please use the CHANNEL function instead.

### Syntax

    SetAMAFlags([flag])

##### Arguments

- `flag`

### See Also

- Asterisk 13 Function_CDR
- Asterisk 13 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538